body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #1a1a1a;
    display: flex;
    justify-content: center;
    align-items: center;
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.card {
    display: flex;
    flex-direction: column;
    background-color: #3c545380;
    color: antiquewhite;
    padding: 20px;
    border-radius: 10px;
    width: 300px;
    text-align: center;
}

.card:hover{
    box-shadow: 0 2px 10px #787613;
}

.card h2 {
    margin-bottom: 20px;
}

.card label {
    display: block;
    margin: 10px 0 5px;
}

.card input[type="text"],
.card input[type="email"],
.card input[type="password"],
.card input[type="date"] {
    width: 90%;
    padding: 8px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-bottom: 15px;
}

.card input[type="checkbox"] {
    margin: 10px 0;
}

.card button {
    background-color: #879e21;
    color: black;
    border: none;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    width: 100%;
}

.card button:hover {
    background-color: #879e21bc;
}

.table {
    margin-top: 20px;
    width: 100%;
    max-width: 600px;
    border-collapse: collapse;
}

.table th, .table td {
    border: 1px solid #ddd;
    padding: 8px;
    text-align: left;
}

.table th {
    background-color: #4CAF50;
    color: white;
}

.table tr:hover {
    background-color: #f5f5f5;
}
